uuid: d4307ff6-edeb-4be9-ac0d-a41a5b255996
langcode: en
status: true
dependencies:
  config:
    - node.type.project
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.project
target_entity_type_id: node
target_bundle: project
default_langcode: site_default
language_alterable: true
